<!-- h5嵌入页面 -->
<template>
	<web-view :src="getUrl" :update-title="false" ></web-view>
</template>

<script>
	import { getLocationParams } from '../../common/utils.js'
	export default {
		data() {
			return {
				getUrl: ''
			}
		},
		mounted() {
			this.getUrl = decodeURIComponent(getLocationParams('url'));
			console.log(this.getUrl, 'url')
			// 通知公告的h5显示 -> 通知公告
			// console.log(getLocationParams('label'))
			// if (getLocationParams('label') === '通知公告') {
			// 	wx.setNavigationBarTitle({
			// 		title: "通知公告",
			// 	});
			// }
			// if (getLocationParams('type') === 'tzgg') {
			// 	setTimeout(() => {
			// 		wx.setNavigationBarTitle({
			// 		  title: "111",
			// 		});
			// 	},2000)
			// }
			
			
		},
	}
</script>

<style>
</style>
